body { color:#1c1747; font-family:'Nunito Sans',sans-serif; line-height:1.2; margin:0px; background-color:#fff; height:100% }
html { height:100% }
#contact-form-row-2 a:link { text-decoration:underline }
#contact-form-row-2 a:hover { color:#72cac8 }
#footer-bottom-address a:link { color:#72cac8 }
#footer-bottom-address a:visited { color:#72cac8 }
#footer-bottom-address a:hover { color:#fff }
#footer-policy-links a:hover { color:#72cac8 }
#PageDiv { position:relative; min-height:100%; margin:auto }
#header-inner.f-ms { padding:40px 5% 80px }
#intro { z-index:0; background-color:#1c1747 }
#intro-inner { max-width:1232px; z-index:0; padding:60px 5%; margin-left:auto; margin-right:auto }
#intro-text { max-width:1146px; z-index:0 }
#news-text { max-width:1232px; z-index:0; padding:60px 5%; margin-left:auto; margin-right:auto }
#crowbar { width:100px; display:inline-block }
#news-navigation { max-width:1232px; z-index:0; padding-left:5%; padding-right:5%; padding-bottom:60px; margin-left:auto; margin-right:auto }
#previous-news { z-index:0; float:left }
#crowbar1 { width:100px; display:inline-block }
#crowbar2 { width:100px; display:inline-block }
#next-news { z-index:0; float:right }
#crowbar3 { width:100px; display:inline-block }
#crowbar4 { width:100px; display:inline-block }
#contact-form-inner.f-ms { padding:60px 5% 40px }
#footer-bottom-inner.f-ms { padding:70px 5% }
